Bug 682444 - fedora-icon-theme requires gnome-themes
Summary: fedora-icon-theme requires gnome-themes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-icon-theme
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: depchain F15Target-xfce
TreeView+ depends on / blocked
 
Reported: 2011-03-05 15:43 UTC by Christoph Wickert
Modified: 2011-04-18 04:02 UTC (History)
1 user (show)

Fixed In Version: gdm-3.0.0-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-18 04:02:16 UTC
Type: ---


Attachments (Terms of Use)

Description Christoph Wickert 2011-03-05 15:43:29 UTC
Description of problem:
fedora-icon-theme requires gnome-themes while it should only require gnome-icon-theme. Requiring gnome-themes will pull in gtk2-engines and gtk-theme-engine-clearlooks.

Version-Release number of selected component (if applicable):
fedora-icon-theme-1.0.0-8.fc15

Comment 1 Fedora Update System 2011-04-15 15:43:37 UTC
gdm-3.0.0-2.fc15, fedora-icon-theme-1.0.0-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gdm-3.0.0-2.fc15,fedora-icon-theme-1.0.0-9.fc15

Comment 2 Fedora Update System 2011-04-16 00:12:53 UTC
Package gdm-3.0.0-2.fc15, fedora-icon-theme-1.0.0-9.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gdm-3.0.0-2.fc15 fedora-icon-theme-1.0.0-9.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gdm-3.0.0-2.fc15,fedora-icon-theme-1.0.0-9.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-04-18 04:02:06 UTC
gdm-3.0.0-2.fc15, fedora-icon-theme-1.0.0-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.